<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Reparar batería</string>
	<key>Battery.Fair</key>
	<string>Aceptable</string>
	<key>Battery.Keyboard</key>
	<string>Teclado</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Mala</string>
	<key>Power.Power Adapter</key>
	<string>Adaptador de corriente</string>
	<key>Sensors.Airflow</key>
	<string>Flujo de aire</string>
	<key>Sensors.Airflow Front</key>
	<string>Flujo de aire frontal</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Flujo de aire frontal izquierdo</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Flujo de aire frontal derecho</string>
	<key>Sensors.Airflow Left</key>
	<string>Flujo de aire izquierdo</string>
	<key>Sensors.Airflow Rear</key>
	<string>Flujo de aire trasero</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Flujo de aire trasero izquierdo</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Flujo de aire trasero derecho</string>
	<key>Sensors.Airflow Right</key>
	<string>Flujo de aire derecho</string>
	<key>Sensors.Airflow {x}</key>
	<string>Flujo de aire {x}</string>
	<key>Sensors.Ambient</key>
	<string>Aire Ambiente</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Escape de aire ambiente</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Entrada de aire ambiente</string>
	<key>Sensors.Ambient {x}</key>
	<string>Aire Ambiente {x}</string>
	<key>Sensors.Amperage</key>
	<string>Amperaje</string>
	<key>Sensors.Battery</key>
	<string>Batería</string>
	<key>Sensors.Battery {x}</key>
	<string>Batería {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Núcleo de CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Núcleos de CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Núcleo de Eficiencia {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Núcleos de Eficiencia</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Núcleo de Rendimiento {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Núcleos de Rendimiento</string>
	<key>Sensors.DC In</key>
	<string>Entrada DC</string>
	<key>Sensors.Display</key>
	<string>Pantalla</string>
	<key>Sensors.Exhaust</key>
	<string>Aire de escape</string>
	<key>Sensors.Fan</key>
	<string>Ventilador</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilador {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventiladores</string>
	<key>Sensors.Frequency</key>
	<string>Frecuencia</string>
	<key>Sensors.Graphics</key>
	<string>Gráficos</string>
	<key>Sensors.Graphics {x}</key>
	<string>Gráficos {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Teclado</string>
	<key>Sensors.Left Fan</key>
	<string>Ventilador Izquierdo</string>
	<key>Sensors.Light</key>
	<string>Luz ambiental</string>
	<key>Sensors.Memory</key>
	<string>Memoria</string>
	<key>Sensors.Memory {x}</key>
	<string>Memoria {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplicador</string>
	<key>Sensors.Overview</key>
	<string>Resumen</string>
	<key>Sensors.Palm Rest</key>
	<string>Reposamanos</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Reposamanos {x}</string>
	<key>Sensors.Power</key>
	<string>Potencia</string>
	<key>Sensors.Right Fan</key>
	<string>Ventilador Derecho</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensores</string>
	<key>Sensors.Temperature</key>
	<string>Temperatura</string>
	<key>Sensors.Total Power</key>
	<string>Potencia Total</string>
	<key>Sensors.Voltage</key>
	<string>Voltaje</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
